<?php
include "../../inc/inc.koneksi.php";

$kode 	= $_POST['kode'];
$sql	= mysql_query("SELECT sum(jumlah1) as tjumlah1 FROM jurpsb WHERE kode_psb= '$kode' GROUP BY kode_psb");
$r	   	= mysql_fetch_assoc($sql);

$data['tjumlah1']= $r['tjumlah1'];
echo json_encode($data);
?>